CREATE TABLE hwm_interact_sets (
    ITR_SET_ID               NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ITR_SET_NAME             VARCHAR2(480)     NOT NULL,
    ITR_SET_DESCRIPTION      VARCHAR2(2000),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    MODULE_ID                VARCHAR2(128) ,
    ITR_SET_ID               NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ITR_SET_NAME             VARCHAR2(480)     NOT NULL,
    ITR_SET_DESCRIPTION      VARCHAR2(2000),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    MODULE_ID                VARCHAR2(128) ,
    CONSTRAINT pk_hwm_interact_sets PRIMARY KEY (ITR_SET_ID, ITR_SET_ID)
);
